[.ShellClassInfo]
IconResource=C:\Program Files\RK Launcher\RK Launcher 0.41 Beta Nightly\docklets\KkMenu\icn.icl,45
[LocalizedFileNames]
Security Configuration Management.lnk=@%SystemRoot%\system32\wsecedit.dll,-718
Memory Diagnostics Tool.lnk=@%SystemRoot%\system32\MdSched.exe,-4001
Print Management.lnk=@%systemroot%\system32\pmcsnap.dll,-700
Reliability and Performance Monitor.lnk=@%SystemRoot%\system32\wdc.dll,-10021
services.lnk=@%systemroot%\system32\filemgmt.dll,-2204
System Configuration.lnk=@%systemroot%\system32\msconfig.exe,-126
Task Scheduler.lnk=@%SystemRoot%\system32\miguiresource.dll,-201
Windows Firewall with Advanced Security.lnk=@%SystemRoot%\System32\AuthFWGP.dll,-20
Computer Management.lnk=@%SystemRoot%\system32\mycomput.dll,-300
Data Sources (ODBC).lnk=@%SystemRoot%\system32\odbcint.dll,-1310
Event Viewer.lnk=@%SystemRoot%\system32\miguiresource.dll,-101
iSCSI Initiator.lnk=@%SystemRoot%\system32\iscsicpl.dll,-5001
